Subject: g77 compiling problem
From: Martin PLUS <[email-masked]>
To: [email-masked]
Date: Thu, 18 Dec 2003 19:04:09 +0100

Dear cygwin-list,

Sorry if this question has been already sent, but I am very new to the
list ! I also went to the FAQ and did not find this one:

I can't run a fortran-program that has been compiled with g77, even if
the compilation was successfull:

$ ls 
toto.f
$ g77 toto.f
$ ls
toto.f a.exe
$ a.exe
bash: a.exe: command not found
$

it's strange because the application a.exe can be launched in an
DOS-command window for example.

Do I have to specify some flags for the compilation ?

Thank you if someone can help me, regards,

Martin.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/